Can't get go bindings by go get

Hi all,

I failed to download llvm go binding with the instructions in https://github.com/llvm/llvm-project/tree/main/llvm/bindings/go. Details are as follows:

➜ export GOVCS=*:all
➜ go get -d llvm.org/llvm/bindings/go/llvm
go get llvm.org/llvm/bindings/go/llvm: no matching versions for query “upgrade”

The question is what should I do to download the binding?

Thanks.